.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l depend.sh group.sh html2mconv.pl index.pl install.sh makemake.sh munge.pl;echo;df .

.STATUS NOSCAN
CGMake
, M ../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBdbepend.sh
D C depend.sh
CCBgbroup.sh
G C group.sh
CCBhbtml2mconv.pl
H C html2mconv.pl
CCBibndex.pl
I C index.pl
CCiBnbstall.sh
N C install.sh
CCBmbakemake.sh
M C makemake.sh
CCmBubnge.pl
U C munge.pl
